
html {background-color: #555;}

body {font-family: sans-serif, serif; font-size: 95%; color: #000;
background-color: #ddd;
background: -webkit-radial-gradient(circle ,#ddd, #000);
background: -o-radial-gradient(circle ,#ddd, #000);
background: -moz-radial-gradient(circle ,#ddd, #000);
background-image: radial-gradient(circle ,#ddd, #000);
background-repeat: no-repeat;
margin: 0px; margin-left: 0px;}

/* ----------------------------------------------------------------- HEADINGS */

h1 {font-family: "verdana", serif;font-size: 100%; color: #fdfcb9; font-weight: bold; margin-left:7px; margin-top:2px; margin-bottom:3px;}
h2 {font-family: "verdana", serif; font-size: 95%; color: #fff; font-weight: bold; margin-left:5px; margin-top:3px; margin-bottom:3px;}
h2.cnt {font-family: "arial", serif; color: #38396a; font-size: 110%; font-weight: bold; margin: 3px 0px 3px 1px;}
h3 {font-family: "arial", serif; color: #900; font-size: 95%; font-weight: bold; margin-top:0px; margin-bottom:0px;}
h3.cnt {font-family: "arial", serif; color: #555; font-size: 100%; font-weight: bold; margin: 3px 0px 3px 1px;}

/* -------- */


/* ----------------------------------------------------------------- LNKS */
A:link, A:visited {color: #008; text-decoration: underline;}
A:hover {color: #008; text-decoration: none;}

a:link.nav, a:visited.nav {color: #fff; text-decoration: none;}
a:hover.nav {color: #fff; text-decoration: underline;}
a:link.nav2, a:visited.nav2 {color: #cfcfb7; text-decoration: none;}
a:hover.nav2 {color: #cfcfb7; text-decoration: underline;}

a:link.wh, a:visited.wh {color: #fff; text-decoration: none;}
a:hover.wh {color: #f5f491; text-decoration: none;}
a:link.wh2, a:visited.wh2 {color: #f5f491; text-decoration: none;}
a:hover.wh2 {color: #fff; text-decoration: none;}

a:link.promo, a:visited.promo {color: #f5f491; text-decoration: underline;}
a:hover.promo {color: #fff; text-decoration: none;}

A:link.menu_link, A:visited.menu_link {color: #42457e; font-weight: bold; text-decoration: none; border-bottom: 1px solid; padding: 1px;}
A:hover.menu_link {color: #42457e; font-weight: bold; text-decoration: none; border-bottom: 1px dashed; padding: 1px;}

/* -------- */

hr {border:dashed #000; border-width: .1em 0 0; height:0; margin-top: 3px; margin-bottom: 3px;}
hr.wh {border:dashed #fff; border-width: .1em 0 0; height:0; margin-top: 2px; margin-bottom: 2px;}

img {max-width: 100%; border: 0px; vertical-align: middle;}

ul {margin-top: 3px; margin-bottom: 3px;}
li {padding: 5px 0px 5px 0px;}


#outer {max-width: 59.0em; margin: 0 auto;}

#header {overflow: hidden; background-color: #26282e; border-bottom: 1px solid #fff; border-top: 1px solid #fff;}
#hdr_lnks {display: inline-block; color: #fff;  padding: 0px;}
#hdr_date {border-left: 1px solid #666; float: right; text-align: right; font-size: 75%; font-family: verdana, serif; color: #fff; padding: 4px 5px 4px 4px;}
div.hdr_nav {display: inline-block; font-size: 75%; font-family: verdana, serif; color: #fff; padding: 4px 6px 4px 2px; border-right: 1px solid #666;}

#banner {overflow: hidden; background-color: #4a4b4c; border-bottom: 1px solid #fff;}
#logo {padding:0px;	display: inline-block;}
#bnr_img {padding: 0px; text-align: right; float: right; margin-top: 12px; margin-right: 6px;}

#nav_outer {overflow: hidden; padding-left:0px; margin: 0; background-color: #26282e; border-bottom: 1px solid #fff;}
li.nav {list-style-type: none; float: left; font-family: verdana, serif; font-size: 80%; font-weight: bold; color: #fff; padding: 4px 6px 5px 6px; border-right: 1px solid #666;}

#c_container {width: 100%; margin-top: 0px; margin-bottom: 5px;}

#cnt_hdr {background-color: #56575a; border-bottom: 1px solid #56575a; border-top: 1px solid #56575a; border-left: 1px solid #000; border-right: 1px solid #000;
background: -webkit-linear-gradient(#26282e, #56575a); /* For Safari */
background: linear-gradient(#26282e, #56575a); /* Standard syntax */
}
#cnt_hdr_box {overflow: hidden; background-color: #fefafa; border: 1px solid #000;}
#cnt_hdr_img {float: left; padding: 0px; margin-right: 3px;}
#cnt_hdr_txt { padding: 4px 3px 2px 3px;}


/* ------------------------------------------------------------------------------------- GENERAL ----------------------------------- */


div.cnt_sub_hdr {background-color: #56575a; border: 1px solid #000; margin-top: 3px;}
div.cnt_sub_box {line-height: 120%; overflow: hidden; background-color: #fff; border-left: 1px solid #000; border-right: 1px solid #000; border-bottom: 1px solid #000; padding: 5px;}

div.std_box {overflow: hidden; background-color: #fff; border: 1px solid #000; margin-top: 3px; padding: 4px;}

div.menu_wrap {overflow: hidden;}
div.menu_img {float: left; padding: 0px;}
div.menu_link {padding: 4px; overflow: hidden;}
div.menu_desc {padding: 4px; overflow: hidden;}

div.cnt_img_left {float: left; padding: 0px; margin-right: 4px; vertical-align: middle;}
div.cnt_img_right {float: right; padding: 0px; margin-left: 4px;}
div.cnt_img_txt {padding: 4px;}

div.block {display: inline-block; vertical-align: top;}

div.blk_bdr {display: inline-block; background-color: #000; color: #fff; border-radius: 5px; padding: 2px 5px 5px 5px; margin: 3px;}

div.ex_wh_box {display: inline-block; border: 1px solid #ddd; background-color: #fff;  border-radius: 3px; box-shadow: 0px 2px 4px #aaa; padding: 3px; margin: 7px 2px 10px 2px;}

div.code {display: inline-block; background-color: #000; color: #fff; font-family: verdana; font-size: 80%; border-radius: 5px; padding: 2px 5px 5px 5px; margin: 3px;}

div.mjmp {display: inline-block; background-color: #555; border: 1px solid #000; border-radius: 5px; padding: 3px 5px 3px 5px; margin: 0px 2px 0px 2px;}


/* ------------------------------------------------------------------------------------- ADS ----------------------------------- */

div.cnt_ad_holder {width: 340px; float: right; padding: 0px; margin-top: 3px; margin-right: 3px; text-align: left;}
div.cnt_ad_hdr {float: right; width: 340px; background-color: #eaeaea; font-family: arial; font-size: 9pt; color: #000; padding: 0px; text-align: right;}
div.cnt_ad {padding: 0px; text-align: right;}

div.cnt_ad_bt_hdr {border-left: 1px solid #000; border-right: 1px solid #000; border-top: 1px solid #000; margin-top: 3px; background-color: #efefef; font-family: arial; font-size: 9pt; color: #555; padding: 1px; text-align: right;}
div.cnt_bt_ad {background-color: #fff; border-left: 1px solid #000; border-right: 1px solid #000; border-bottom: 1px solid #000; padding: 3px; text-align: center;}

div.cnt_ad_txt {padding: 2px;}

/* ------------------------------------------ SPANS ----------------------------------- */

span.emph {color: #38396a; font-weight: bold;}
span.emphlge {color: #a10f0f; font-weight: bold; font-size: 110%;}

span.sm_txt {font-size: 90%;}

span.yellow {color: #e4e264;}

span.markup {display: inline-block; background-color: #dfdfdf; border: 1px solid #888; color: #000; font-family: courier; font-size: 90%; border-radius: 5px; padding: 0px 5px 0px 5px; margin: 2px 2px 2px 2px;}
span.markup_block {display: inline-block; background-color: #dfdfdf; border: 1px solid #888; color: #000; font-family: courier; font-size: 90%; border-radius: 5px; padding: 0px 5px 0px 5px; margin: 3px 2px 3px 2px;}
span.hotkey {display: inline-block; background-color: #dfdfdf; border: 1px solid #888; color: #000; font-family: courier, serif; font-size: 90%; border-radius: 5px; padding: 0px 5px 0px 5px; margin: 1px 2px 1px 2px;}

span.ex_box {display: inline-block; background-color: #dfdfdf; border: 1px solid #888; color: #000; font-family: courier, serif;  border-radius: 5px; padding: 2px 5px 2px 5px; margin: 2px 2px 1px 2px;}

span.ex_box_sh {display: inline-block; border: 1px solid #ddd; background-color: #fff;  border-radius: 3px; box-shadow: 0px 2px 4px #aaa; padding: 3px; margin: 7px 2px 10px 2px;}

em.blue {color: #38396a; font-weight: bold;}
/* -------- */


/* ------------------------------------------ LISTS ----------------------------------- */

ul.ns {padding: 0; list-style-type: none; margin: 0;}

/* -------- */



/* ------------------------------------------ SEARCH ----------------------------------- */

#hdr_srch {padding: 0px; text-align: right; float: right; margin: 2px 8px 6px 0px;}

.frm_se {margin-bottom:0px; margin-top: 3px; font-size:0;}
.se_inp_box {vertical-align: text-top; margin: 0;  width: 230px;  height: 22px; background-color: #eee; border: 1px solid #444; border-radius: 5px 0px 0px 5px; font-size: 15px; padding: 0px 0px 0px 5px;  box-shadow: 0px 1px 2px #eee;}
.se_inp_bt {vertical-align: text-top; margin: 0; padding: 0; height: 22px; background-color: #eee; border: 1px solid #444; border-radius: 0px 5px 5px 0px; box-shadow: 0px 1px 2px #eee;}


/* -------- */



div.upgrade_header {font-family: "verdana", serif; font-size: 11pt; color: #376923; font-weight: bold; margin-left:2px; margin-top:2px; margin-bottom:2px}

.fix {clear: both;}

html {overflow-y: scroll;}


#header, #nav_outer, #cnt_hdr, div.cnt_sub_hdr, div.mjmp {
background: -webkit-linear-gradient(#56575a, #26282e);
background: linear-gradient(#56575a, #26282e);
}

div.hdr_promo {
background-color: #314733;
border-radius: 12px;
margin-bottom: 8px;
padding: 5px;
color: #fff;
background: -webkit-linear-gradient(#26282e, #56575a); /* For Safari */
background: linear-gradient(#26282e, #56575a); /* Standard syntax */
text-align: center;
}


/* ------------------------------------------------------------------------------------- SOCIAL ----------------------------------- */

div.sco { background-color: #fff; margin-top: 5px; padding: 3px; border: .1em solid #000;}
div.social {display: inline-block; width: 42px; padding: 0px;}
img.social:hover {box-shadow: 2px 2px 3px #222;}

@media (min-width: 1024px) {
div.sco {position: fixed; top: 150px; left: 8px; padding: 5px; background-color: #ddd; border-radius: 5px; box-shadow: 2px 2px 4px #555;}
div.social {float: none; display: block; width: 42px; padding: 0px;}

}

/* -------- */

/* ------------------------------------------------------------------------------------- FOOTER ----------------------------------- */

#ftr_outer {width: 100%; background-color: #26282e;}
#ftr_inner {max-width: 59.0em; color: #fff; padding: 5px; margin: 0 auto;}
div.ftr_lnks {display: inline-block; font-weight: bold; padding: .3em;}

/* -------- */


/* ----------------------------------------------------------------- MAX 768 */
@media screen and (max-width: 768px) {
li.nav {font-weight: normal;}
li.nav2 {font-weight: normal;}
div.ftr_lnks {font-weight: normal; padding: .4em;}
div.mjmp {font-size: 90%; margin: 2px 0px 2px 0px;}

/* -------------------------------------- MAX 719 */
@media screen and (max-width: 719px) {
li.nav { font-size: 80%; border: 1px solid #fff; border-radius: 5px; margin: 2px; padding: 3px 3px 3px 3px;}

@media screen and (max-width: 320px) {
div.hdr_promo {font-size: 90%;}
h1 {font-size: 90%;}
}

#bnr_img {width: 250px; padding: 0px 4px 0px 4px;}
.se_inp_box {width: 200px;}

}


}
/* -------- */

/* -------------------------------------- MAX 580 */
@media screen and (max-width: 580px) {
#bnr_img {width: 280px; padding: 0px 4px 0px 4px; float: none; margin-top: 5px; margin-bottom: 8px;}
.se_inp_box { width: 230px;}
}
/* -------- */


/* ----------------------------------------------------------------- MIN 750 */
@media screen and (min-width: 750px) {
#bnr_img {width: 390px; padding: 0px 4px 0px 4px;}

}
/* -------- */


